#Przykladowe konfiguracje
# Dok�adna dokumentacja na http://httpd.apache.org/docs/2.2/vhosts/

# Host dzialajacy na porcie 80 
#NameVirtualHost *:80

#<VirtualHost *:80>
#    ServerAdmin webmaster@dummy-host.example.com
#    DocumentRoot "/www/docs/dummy-host.example.com"
#    ServerName dummy-host.example.com
#    ServerAlias www.dummy-host.example.com
#    ErrorLog "/var/log/httpd/dummy-host.example.com-error_log"
#    CustomLog "/var/log/httpd/dummy-host.example.com-access_log common"
#</VirtualHost>



#Host dzialajacy na porcie 82 z obsluga cgi w innym katalogu
# Listen 82
# <VirtualHost *:82> 
#	ServerAdmin admin@domain.com
#	DocumentRoot /home/httpd/html/tablica
#	ScriptAlias /cgi-bin/ /home/httpd/html/tablica/cgi-bin/
# </VirtualHost>

#Host dzialajacy na standardowym porcie, na innej domenie
# <VirtualHost *> 
#	ServerAdmin admin@domain.com
#	DocumentRoot /home/httpd/html/www.innadomena.pl
#	ServerName innadomena.pl
#	ServerAlias www.innadomena.pl
#	ServerAlias innadomena.pl
# </VirtualHost>
